Bug 1313423 - plasma-pa-5.6.1 is available
plasma-pa-5.6.1 is available
Status: NEW
Product: Fedora
Classification: Fedora
Component: plasma-pa (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Daniel Vrátil
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-01 10:19 EST by Upstream Release Monitoring
Modified: 2016-03-29 20:18 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 5.5.5 (#1313423) (1.08 KB, patch)
2016-03-01 10:19 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.35 KB, patch)
2016-03-22 08:15 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.35 KB, patch)
2016-03-29 20:18 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-03-01 10:19:13 EST
Latest upstream release: 5.5.5
Current version/release in rawhide: 5.5.4-2.fc24
URL: https://projects.kde.org/plasma-workspace-wallpapers

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-03-01 10:19:28 EST
Created attachment 1131979 [details]
[patch] Update to 5.5.5 (#1313423)
Comment 2 Upstream Release Monitoring 2016-03-01 21:50:10 EST
dvratil's plasma-pa-5.5.5-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=740687
Comment 3 Upstream Release Monitoring 2016-03-22 08:15:11 EDT
Latest upstream release: 5.6.0
Current version/release in rawhide: 5.5.5-1.fc25
URL: https://projects.kde.org/plasma-workspace-wallpapers

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8761/
Comment 4 Upstream Release Monitoring 2016-03-22 08:15:24 EDT
Patching or scratch build for plasma-pa and version 5.5.5 FAILED.
See for details
Comment 5 Upstream Release Monitoring 2016-03-22 08:15:25 EDT
Created attachment 1139021 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 6 Upstream Release Monitoring 2016-03-22 08:15:27 EDT
Patches were not touched. All were applied properly
Comment 7 Upstream Release Monitoring 2016-03-29 20:18:00 EDT
Latest upstream release: 5.6.1
Current version/release in rawhide: 5.5.5-1.fc25
URL: https://projects.kde.org/plasma-workspace-wallpapers

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8761/
Comment 8 Upstream Release Monitoring 2016-03-29 20:18:10 EDT
Patching or scratch build for plasma-pa and version 5.5.5 FAILED.
See for details
Comment 9 Upstream Release Monitoring 2016-03-29 20:18:11 EDT
Created attachment 1141488 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 10 Upstream Release Monitoring 2016-03-29 20:18:13 EDT
Patches were not touched. All were applied properly

Note You need to log in before you can comment on or make changes to this bug.